/* No comment provided by engineer. */
"Copy" = "Kopieren";

/* No comment provided by engineer. */
"Create Connection" = "Verbindung erstellen";

/* No comment provided by engineer. */
"Cut" = "Ausschneiden";

/* No comment provided by engineer. */
"Delete" = "Löschen";

/* No comment provided by engineer. */
"Detach" = "Abtrennen";

/* No comment provided by engineer. */
"Fold" = "Einfalten";

/* No comment provided by engineer. */
"Insert New Parent" = "Elternknoten einfügen";

/* No comment provided by engineer. */
"New Child" = "Neuer Kindknoten";

/* No comment provided by engineer. */
"New Main Node" = "Neuer Hauptknoten";

/* No comment provided by engineer. */
"New Sibling" = "Neuer Geschwisterknoten";

/* No comment provided by engineer. */
"Paste" = "Einsetzen";

/* No comment provided by engineer. */
"Paste And Match Style" = "Einsetzen und Stil anpassen";

/* No comment provided by engineer. */
"Reorganize" = "Neu anordnen";

/* No comment provided by engineer. */
"Select All" = "Alle auswählen";

/* No comment provided by engineer. */
"Show in Finder" = "In Finder anzeigen";

/* No comment provided by engineer. */
"Unfold" = "Ausfalten";

/* No comment provided by engineer. */
"Zoom In" = "Vergrößern";

/* No comment provided by engineer. */
"Zoom Out" = "Verkleinern";